# std::unordered_multiset::bucket_count

From cppreference.com
< cpp‎ | container‎ | unordered multiset

size_type bucket_count() const; |  | (since C++11)

Returns the number of buckets in the container.

### Parameters

(none)

### Return value

The number of buckets in the container.

### Complexity

Constant.

### See also

bucket_size | returns the number of elements in specific bucket (public member function)
max_bucket_count | returns the maximum number of buckets (public member function)

Retrieved from "http://en.cppreference.com/mwiki/index.php?title=cpp/container/unordered_multiset/bucket_count&oldid=50743"